{% extends 'email/base_mail.html' %}
{% load projet_filter %}

{% block subject %}Es-tu prêt pour le projet {{ tache.projet.nom }} ?{% endblock %}

{% block title %}Es-tu prêt pour le projet {{ tache.projet.nom }} ?{% endblock %}

{% block content %}
    <p>Bonjour,</p>
    <p>Tu reçois cet e-mail car tu es inscrit à un créneau de la tache {{ tache.nom }} du
        projet {{ tache.projet.nom }}.</p>
    <p>
        Cet tâche arrive bientôt ! Elle commence le {{ creneau.debut|date:'d F o' }} à {{ creneau.debut|date:'H:i' }}
        {% if creneau.fin %}
            {% ifequal creneau.debut.day creneau.fin.day %}
                et dure {{ creneau.debut|duree:creneau.fin }}.
            {% else %}
                jusqu'au {{ creneau.fin|date:'d F o' }} à {{ creneau.fin|date:'H:i' }}.
            {% endifequal %}
        {% else %}
            .
        {% endif %}
    </p>

    {% if tache.description %}
        <p>Pour rappel, voici une petite description de la tâche :</p>
        <p>{{ tache.description }}</p>
    {% endif %}

    <p>
        Tu es toujours prêt à la réaliser ? Si ce n'est le cas, nous t'invitons à contacter immédiatement
        {% if admins %}
            un administrateur du projet, tel que
        {% else %}
            le bureau de {{ NAME }}.
        {% endif %}
        {% for admin in admins %}
            {% if not forloop.last %}
                {{ admin.utilisateur.nomComplet }},
            {% else %}
                {{ admin.utilisateur.nomComplet }}.
            {% endif %}
        {% endfor %}
    </p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td><a href="{{ prefix }}{% url 'projet' tache.projet.id %}" target="_blank">Accéder au
                            projet {{ tache.projet.nom }}</a></td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>N'oublie pas de réserver le matériel dont tu aurais besoin, dans la page des emprunts du site :</p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td><a href="{{ prefix }}{% url 'emprunt' tache.id %}" target="_blank">Emprunter du matériel</a>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Pour plus d'informations sur le fonctionnement des tâches, nous t'invitons à lire le wiki du site, expliquant le
        fonctionnement des tâches.</p>
    <p>A bientôt !</p>
    <p>Le bureau</p>
{% endblock %}